# Filtre_Date

## Events

<!-- @vuese:Filtre_Date:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|creer_filtre|-|-|

<!-- @vuese:Filtre_Date:events:end -->


## Methods

<!-- @vuese:Filtre_Date:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|choixDate|permet la récupération de la date choisie|-|

<!-- @vuese:Filtre_Date:methods:end -->


